Bug 116693 - Master boot record problem while the installation
Master boot record problem while the installation
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
1
i386 Linux
high Severity high
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-24 09:11 EST by Jef
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-05 12:02:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jef 2004-02-24 09:11:36 EST
Description of problem:

Thanks to get into this message, it's maybee nothing...
Our team have made some installation of Fedora Core 1 on desktop and
laptop, all is great, but if the drive was not empty before this
install, we have a big problem, on all computer, and it's not depend
of the pc's contructors. The only solution that we've found is to
install Suse Linux 8.2 (minimal), just to create partition, and after
run again the Fedora Core installation, and that way get all perfect.

Trouble with partition creation under Fedora, or management of the mbr?
  
Actual results:
Fedora Core 1 doesn't start. Often, this is Xserver that won't start.

Expected results:
Fedora Core 1 installed correctly, without trouble.

Additional info:

Note You need to log in before you can comment on or make changes to this bug.